Subject: [Healeys] Oil pressure gage fitting

From: warthodson--- via Healeys <[email-masked]>
Date: Wed, 30 Aug 2023 20:57:16 +0000 (UTC)

--===============6970135846304744055==
	boundary="----=_Part_2250460_365679959.1693429036085"

------=_Part_2250460_365679959.1693429036085
Content-Transfer-Encoding: 7bit

What are the thread specifications for the adapter/fitting between the block & the oil press. gage flex line on a 100?I would like to know the TPI, thread form, and are the threads straight or tapered & anything else important that I forgot to ask about.Thanks,Gary Hodson

------=_Part_2250460_365679959.1693429036085
Content-Transfer-Encoding: 7bit

<html><head></head><body><div class="yahoo-style-wrap" style="font-family:Comic Sans MS, sans-serif;font-size:16px;"><div dir="ltr" data-setdir="false">What are the thread specifications for the adapter/fitting between the block &amp; the oil press. gage flex line on a 100?</div><div dir="ltr" data-setdir="false">I would like to know the TPI, thread form, and are the threads straight or tapered &amp; anything else important that I forgot to ask about.</div><div dir="ltr" data-setdir="false">Thanks,</div><div dir="ltr" data-setdir="false">Gary Hodson</div><div dir="ltr" data-setdir="false"><br></div></div></body></html>
------=_Part_2250460_365679959.1693429036085--

--===============6970135846304744055==
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

_______________________________________________

Archive: http://www.team.net/pipermail/healeys http://autox.team.net/archive/healeys

[email-masked]
http://autox.team.net/mailman/listinfo/healeys

--===============6970135846304744055==--